html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}									

article, aside, figure, footer, header, hgroup, nav, section {display: block;}

/* Responsive images and other embedded objects
   Note: keeping IMG here will cause problems if you're using foreground images as sprites.
   If this default setting for images is causing issues, you might want to replace it with a .responsive class instead. */
img,
object,
embed {max-width: 100%;}

/* force a vertical scrollbar to prevent a jumpy page */
html {overflow-y: scroll;}

/* we use a lot of ULs that aren't bulleted. 
	don't forget to restore the bullets within content. */
ul {list-style: none;}

blockquote, q {quotes: none;}

blockquote:before, 
blockquote:after, 
q:before, 
q:after {content: ''; content: none;}

a {margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent;}

del {text-decoration: line-through;}

abbr[title], dfn[title] {border-bottom: 1px dotted #000; cursor: help;}

/* tables still need cellspacing="0" in the markup */
table {border-collapse: collapse; border-spacing: 0;}
th {font-weight: bold; vertical-align: bottom;}
td {font-weight: normal; vertical-align: top;}

hr {display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0;}

input, select {vertical-align: middle;}

pre {
	white-space: pre; /* CSS2 */
	white-space: pre-wrap; /* CSS 2.1 */
	white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
	word-wrap: break-word; /* IE */
}

input[type="radio"] {vertical-align: text-bottom;}
input[type="checkbox"] {vertical-align: bottom; *vertical-align: baseline;}
.ie6 input {vertical-align: text-bottom;}

select, input, textarea {font: 99% sans-serif;}

table {font-size: inherit; font: 100%;}
 
/* Accessible focus treatment
	people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active {outline: none;}

small {font-size: 85%;}

strong, th {font-weight: bold;}

td, td img {vertical-align: top;} 

/* Make sure sup and sub don't screw with your line-heights
	gist.github.com/413930 */
sub, sup {font-size: 75%; line-height: 0; position: relative;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}

/* standardize any monospaced elements */
pre, code, kbd, samp {font-family: monospace, sans-serif;}

/* hand cursor on clickable elements */
.clickable,
label, 
input[type=button], 
input[type=submit], 
button {cursor: pointer;}

/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea {margin: 0;}

/* make buttons play nice in IE */
button {width: auto; overflow: visible;}
 
/* scale images in IE7 more attractively */
.ie7 img {-ms-interpolation-mode: bicubic;}

/* prevent BG image flicker upon hover */
.ie6 html {filter: expression(document.execCommand("BackgroundImageCache", false, true));}

/* let's clear some floats */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.clearfix:after { clear: both; }  
.clearfix { zoom: 1; }  



/* Ok, this is where the fun starts.
-------------------------------------------------------------------------------*/

/* new Linux- and Windows-friendly sans-serif font stack: http://mky.be/fontstack */
body {font: 13px Helmet, Freesans, sans-serif;}

/* using local fonts? make sure to read up on Paul Irish's 
	Bulletproof @font-face syntax: http://mky.be/font-face/bulletproof/ */

/* we like off-black for text */
body, select, input, textarea {color: #333;}

a {color: #03f;}
a:hover {color: #69f;}

/* Custom text-selection colors (remove any text shadows: twitter.com/miketaylr/status/12228805301) */
::-moz-selection{background: #fcd700; color: #fff; text-shadow: none;}
::selection {background: #fcd700; color: #fff; text-shadow: none;} 

/*	j.mp/webkit-tap-highlight-color */
a:link {-webkit-tap-highlight-color: #fcd700;} 

ins {background-color: #fcd700; color: #000; text-decoration: none;}
mark {background-color: #fcd700; color: #000; font-style: italic; font-weight: bold;}







/* global settings */
/* training icon colors */
/* training action colors */
/* find speeches color */
body {
  font: 400 14px "Arial", sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'EB Garamond', serif;
}
button::-moz-focus-inner {
  border: 0;
  padding: 0;
  margin: 0;
}
button {
  outline: none;
  /* for good measure */

  overflow: visible;
  /* removes extra side padding in IE */

}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
/* classes */
.ninesixty {
  width: 960px;
}
input.error,
span.error,
textarea.error {
  border: solid 1px #ff4040 !important;
}
.padfix {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(../_/boxsizing.htc);
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.float_left {
  float: left !important;
}
.float_right {
  float: right !important;
}
.float_none {
  float: none !important;
}
.horizontal_list ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.horizontal_list li {
  float: left;
}
.link_button {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(../_/boxsizing.htc);
  color: #ffffff;
  display: block;
  font-size: 1em;
  padding: 8px 0 0;
  text-align: center;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke: 0.1px;
}
::-webkit-input-placeholder {
  color: #666666;
}
:-moz-placeholder {
  color: #666666;
}
:-ms-input-placeholder {
  color: #666666;
}
.ir {
  font: 0/0 a;
  text-shadow: none;
  color: transparent;
}
.bold {
  font-weight: 600;
}
.ease-in {
  transition: opacity ease-in 0.25s;
  -webkit-transition: opacity ease-in 0.25s;
  -moz-transition: opacity ease-in 0.25s;
  -o-transition: opacity ease-in 0.25s;
}
.centered {
  text-align: center;
}
.clear {
  clear: both;
}
/* main error box */
.errors-wrap {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border-left: none !important;
  left: 0;
  padding: 10px 20px;
  position: fixed;
  top: 120px;
  width: auto;
  z-index: 1010;
}
.errors-wrap p {
  width: 250px;
}
/* generic error box styles */
.form-error-box {
  padding: 10px 20px;
  position: absolute;
  width: auto;
  z-index: 99;
}
.form-error-box p {
  text-align: left;
  width: 350px;
}
/* span transition */
.sliding-door {
  position: absolute;
  top: 0;
  left: 0;
  transition: opacity ease-in 0.25s;
  -webkit-transition: opacity ease-in 0.25s;
  -moz-transition: opacity ease-in 0.25s;
  -o-transition: opacity ease-in 0.25s;
  -moz-opacity: 0;
  -khtml-opacity: 0;
  -webkit-opacity: 0;
  opacity: 0;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  filter: alpha(opacity=0);
}
/* jquery ui */
.ui-button {
  background: #427096;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #326189), color-stop(1, #5380a5));
  background: -ms-linear-gradient(bottom, #326189, #5380a5);
  background: -moz-linear-gradient(center bottom, #326189 0%, #5380a5 100%);
  background: -o-linear-gradient(#5380a5, #326189);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5380a5', endColorstr='#326189', GradientType=0);
}
/*---------------------------------------------------
    LESS Elements 0.8
  ---------------------------------------------------
    A set of useful LESS mixins
    More info at: http://lesselements.com
  ---------------------------------------------------*/
/*sprites*/
.li-logo,
.donate-small,
.donate-small-hover,
.facebook,
.facebook-hover,
.twitter,
.twitter-hover,
.get-updates,
.get-updates-hover,
.login,
.login-hover,
.donate-large,
.donate-large-hover,
.logo-icon,
.search-icon,
.view-account-button,
.view-account-button-active {
  background: url('../img/main/headerFooter.png') no-repeat;
}
.li-logo {
  background-position: -10px -10px;
  width: 413px;
  height: 45px;
}
.donate-small {
  background-position: -439px -10px;
  width: 61px;
  height: 30px;
}
.donate-small-hover {
  background-position: -439px -42px;
  width: 61px;
  height: 30px;
}
.facebook {
  background-position: -503px -10px;
  width: 65px;
  height: 30px;
}
.facebook-hover {
  background-position: -503px -42px;
  width: 65px;
  height: 30px;
}
.twitter {
  background-position: -571px -10px;
  width: 83px;
  height: 30px;
}
.twitter-hover {
  background-position: -571px -42px;
  width: 83px;
  height: 30px;
}
.get-updates {
  background-position: -657px -10px;
  width: 100px;
  height: 30px;
}
.get-updates-hover {
  background-position: -657px -42px;
  width: 100px;
  height: 30px;
}
.login {
  background-position: -886px -10px;
  width: 58px;
  height: 30px;
}
.login-hover {
  background-position: -886px -41px;
  width: 58px;
  height: 30px;
}
.donate-large {
  background-position: -10px -93px;
  width: 130px;
  height: 30px;
}
.donate-large-hover {
  background-position: -10px -124px;
  width: 130px;
  height: 30px;
}
.logo-icon {
  background-position: -10px -10px;
  width: 45px;
  height: 45px;
}
.search-icon {
  background-position: -154px -94px;
  width: 14px;
  height: 15px;
}
.view-account-button {
  background-position: -760px -10px;
  width: 123px;
  height: 30px;
}
.view-account-button-active {
  background-position: -760px -42px;
  width: 123px;
  height: 30px;
}
/* header */
header {
  background: url('../image/header-footer/header_bg.png') repeat-x;
  height: 111px;
}
header .header-content {
  width: 960px;
  margin: 0 auto;
}
header .header-scroll {
  background: url('../image/header-footer/header_bg.png') repeat-x;
  height: 50px;
  position: static;
  width: 100%;
  z-index: 60;
}
header .top {
  width: 960px;
  margin: 0 auto;
  padding: 10px 0 15px;
}
header .top ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
header .top li {
  float: left;
}
header .top .donate-small-link {
  background: url('../img/main/headerFooter.png') no-repeat;
  background-position: -439px -10px;
  width: 61px;
  height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(../_/boxsizing.htc);
  color: #ffffff;
  display: block;
  font-size: 1em;
  padding: 8px 0 0;
  text-align: center;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke: 0.1px;
  margin-right: 10px;
  position: relative;
}
header .top .donate-small-link span {
  background: url('../img/main/headerFooter.png') no-repeat;
  background-position: -439px -42px;
  width: 61px;
  height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(../_/boxsizing.htc);
  color: #ffffff;
  display: block;
  font-size: 1em;
  padding: 8px 0 0;
  text-align: center;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke: 0.1px;
  transition: opacity ease-in 0.25s;
  -webkit-transition: opacity ease-in 0.25s;
  -moz-transition: opacity ease-in 0.25s;
  -o-transition: opacity ease-in 0.25s;
  position: absolute;
  opacity: 0;
  left: 0;
  top: 0;
}
header .top .donate-small-link:hover span {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  filter: alpha(opacity=100);
}
header .top .facebook-link {
  background: url('../img/main/headerFooter.png') no-repeat;
  background-position: -503px -10px;
  width: 65px;
  height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(../_/boxsizing.htc);
  color: #ffffff;
  display: block;
  font-size: 1em;
  padding: 8px 0 0;
  text-align: center;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke: 0.1px;
  margin-right: 10px;
  padding-left: 30px;
  position: relative;
  text-align: left;
}
header .top .facebook-link span {
  background: url('../img/main/headerFooter.png') no-repeat;
  background-position: -503px -42px;
  width: 65px;
  height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(../_/boxsizing.htc);
  color: #ffffff;
  display: block;
  font-size: 1em;
  padding: 8px 0 0;
  text-align: center;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke: 0.1px;
  transition: opacity ease-in 0.25s;
  -webkit-transition: opacity ease-in 0.25s;
  -moz-transition: opacity ease-in 0.25s;
  -o-transition: opacity ease-in 0.25s;
  -moz-opacity: 0;
  -khtml-opacity: 0;
  -webkit-opacity: 0;
  opacity: 0;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  filter: alpha(opacity=0);
  padding-left: 30px;
  text-align: left;
  position: absolute;
  left: 0;
  top: 0;
}
header .top .facebook-link:hover span {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  filter: alpha(opacity=100);
}
header .top .twitter-link {
  background: url('../img/main/headerFooter.png') no-repeat;
  background-position: -571px -10px;
  width: 83px;
  height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(../_/boxsizing.htc);
  color: #ffffff;
  display: block;
  font-size: 1em;
  padding: 8px 0 0;
  text-align: center;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke: 0.1px;
  margin-right: 55px;
  padding-left: 30px;
  text-align: left;
  position: relative;
}
header .top .twitter-link span {
  background: url('../img/main/headerFooter.png') no-repeat;
  background-position: -571px -42px;
  width: 83px;
  height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(../_/boxsizing.htc);
  color: #ffffff;
  display: block;
  font-size: 1em;
  padding: 8px 0 0;
  text-align: center;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke: 0.1px;
  padding-left: 30px;
  text-align: left;
  position: absolute;
  left: 0;
  top: 0;
  transition: opacity ease-in 0.25s;
  -webkit-transition: opacity ease-in 0.25s;
  -moz-transition: opacity ease-in 0.25s;
  -o-transition: opacity ease-in 0.25s;
  -moz-opacity: 0;
  -khtml-opacity: 0;
  -webkit-opacity: 0;
  opacity: 0;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  filter: alpha(opacity=0);
}
header .top .twitter-link:hover span {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  filter: alpha(opacity=100);
}
header .top .header-input {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(../_/boxsizing.htc);
  -webkit-box-shadow: 1px -1px 0 rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 1px -1px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 1px -1px 0 rgba(0, 0, 0, 0.2);
  border: none;
  border-radius: 5px;
  height: 30px;
  padding: 3px 5px 0 10px;
}
header .top .header-email {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(../_/boxsizing.htc);
  -webkit-box-shadow: 1px -1px 0 rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 1px -1px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 1px -1px 0 rgba(0, 0, 0, 0.2);
  border: none;
  border-radius: 5px;
  height: 30px;
  padding: 3px 5px 0 10px;
  margin-right: 10px;
  width: 210px;
}
header .top .header-firstname,
header .top .header-lastname {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(../_/boxsizing.htc);
  -webkit-box-shadow: 1px -1px 0 rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 1px -1px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 1px -1px 0 rgba(0, 0, 0, 0.2);
  border: none;
  border-radius: 5px;
  height: 30px;
  padding: 3px 5px 0 10px;
  margin-right: 10px;
  width: 100px;
}
header .top .header-zip {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(../_/boxsizing.htc);
  -webkit-box-shadow: 1px -1px 0 rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 1px -1px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 1px -1px 0 rgba(0, 0, 0, 0.2);
  border: none;
  border-radius: 5px;
  height: 30px;
  padding: 3px 5px 0 10px;
  margin-right: 10px;
  width: 55px;
}
header .top .view-account {
  background: url('../img/main/headerFooter.png') no-repeat;
  background-position: -760px -10px;
  width: 123px;
  height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(../_/boxsizing.htc);
  color: #ffffff;
  display: block;
  font-size: 1em;
  padding: 8px 0 0;
  text-align: center;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke: 0.1px;
  border: none;
  margin-right: 10px;
  padding: 7px 0 0;
  position: relative;
}
header .top .view-account span {
  background: url('../img/main/headerFooter.png') no-repeat;
  background-position: -760px -42px;
  width: 123px;
  height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(../_/boxsizing.htc);
  color: #ffffff;
  display: block;
  font-size: 1em;
  padding: 8px 0 0;
  text-align: center;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke: 0.1px;
  padding: 7px 0 0;
  position: absolute;
  left: 0;
  top: 0;
  transition: opacity ease-in 0.25s;
  -webkit-transition: opacity ease-in 0.25s;
  -moz-transition: opacity ease-in 0.25s;
  -o-transition: opacity ease-in 0.25s;
  -moz-opacity: 0;
  -khtml-opacity: 0;
  -webkit-opacity: 0;
  opacity: 0;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  filter: alpha(opacity=0);
}
header .top .view-account:hover span {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  filter: alpha(opacity=100);
}
header .top .get-updates-submit {
  background: url('../img/main/headerFooter.png') no-repeat;
  background-position: -657px -10px;
  width: 100px;
  height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(../_/boxsizing.htc);
  color: #ffffff;
  display: block;
  font-size: 1em;
  padding: 8px 0 0;
  text-align: center;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke: 0.1px;
  border: none;
  margin-right: 10px;
  padding: 7px 0 0;
  position: relative;
}
header .top .get-updates-submit span {
  background: url('../img/main/headerFooter.png') no-repeat;
  background-position: -657px -42px;
  width: 100px;
  height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(../_/boxsizing.htc);
  color: #ffffff;
  display: block;
  font-size: 1em;
  padding: 8px 0 0;
  text-align: center;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke: 0.1px;
  padding: 7px 0 0;
  position: absolute;
  left: 0;
  top: 0;
  transition: opacity ease-in 0.25s;
  -webkit-transition: opacity ease-in 0.25s;
  -moz-transition: opacity ease-in 0.25s;
  -o-transition: opacity ease-in 0.25s;
  -moz-opacity: 0;
  -khtml-opacity: 0;
  -webkit-opacity: 0;
  opacity: 0;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  filter: alpha(opacity=0);
}
header .top .get-updates-submit:hover span {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  filter: alpha(opacity=100);
}
header .top .get-updates-submit::-moz-focus-inner {
  border: 0;
  padding: 0;
  margin: 0;
}
header .top .login-link,
header .top .logout-link {
  background: url('../img/main/headerFooter.png') no-repeat;
  background-position: -886px -10px;
  width: 58px;
  height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(../_/boxsizing.htc);
  color: #ffffff;
  display: block;
  font-size: 1em;
  padding: 8px 0 0;
  text-align: center;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke: 0.1px;
  position: relative;
}
header .top .login-link span,
header .top .logout-link span {
  background: url('../img/main/headerFooter.png') no-repeat;
  background-position: -886px -41px;
  width: 58px;
  height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(../_/boxsizing.htc);
  color: #ffffff;
  display: block;
  font-size: 1em;
  padding: 8px 0 0;
  text-align: center;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke: 0.1px;
  transition: opacity ease-in 0.25s;
  -webkit-transition: opacity ease-in 0.25s;
  -moz-transition: opacity ease-in 0.25s;
  -o-transition: opacity ease-in 0.25s;
  position: absolute;
  left: 0;
  top: 0;
  -moz-opacity: 0;
  -khtml-opacity: 0;
  -webkit-opacity: 0;
  opacity: 0;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  filter: alpha(opacity=0);
}
header .top .login-link:hover span,
header .top .logout-link:hover span {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  filter: alpha(opacity=100);
}
header .top input {
  outline: none;
}
header .top .user {
  color: #ffffff;
  margin: 7px 15px 0 0;
}
header .bottom ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
header .bottom li {
  float: left;
}
header .bottom .header-logo {
  float: left !important;
  background: url('../img/main/headerFooter.png') no-repeat;
  background-position: -10px -10px;
  width: 375px;
  height: 45px;
  cursor: pointer;
  margin-right: 30px;
}
header .bottom nav {
  float: left !important;
  margin-top: 17px;
}
header .bottom nav a {
  margin: 0 !important;
}
header .bottom nav li {
  margin-right: 30px;
  position: relative;
}
header .bottom nav li ul {
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
  background-color: #ffffff;
  display: none;
  position: absolute;
  z-index: 99;
}
header .bottom nav li ul li {
  float: none !important;
  margin: 0;
  min-width: 150px;
  display: block;
}
header .bottom nav li ul li a {
  display: block;
  color: #014a72;
  font: 400 1em "Arial", sans-serif;
  margin: 0;
  padding: 5px 10px;
  text-shadow: none;
  white-space: nowrap;
}
header .bottom nav li ul li:hover {
  background-color: #32669c;
}
header .bottom nav li ul li:hover a {
  color: #ffffff;
  text-decoration: none;
}
header .bottom nav li:last-child {
  margin-right: 0;
}
header .bottom nav a {
  color: #ffffff;
  font-size: 1.2em;
  font-weight: 600;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
}
header .bottom .donate-large-link {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(../_/boxsizing.htc);
  color: #ffffff;
  display: block;
  font-size: 1em;
  padding: 8px 0 0;
  text-align: center;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke: 0.1px;
  float: right !important;
  background: url('../img/main/headerFooter.png') no-repeat;
  background-position: -439px -10px;
  width: 61px;
  height: 30px;
  margin-top: 10px;
  padding-top: 7px;
  position: relative;
}
header .bottom .donate-large-link span {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(../_/boxsizing.htc);
  color: #ffffff;
  display: block;
  font-size: 1em;
  padding: 8px 0 0;
  text-align: center;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke: 0.1px;
  background: url('../img/main/headerFooter.png') no-repeat;
  background-position: -439px -10px;
  width: 61px;
  height: 30px;
  padding-top: 7px;
  transition: opacity ease-in 0.25s;
  -webkit-transition: opacity ease-in 0.25s;
  -moz-transition: opacity ease-in 0.25s;
  -o-transition: opacity ease-in 0.25s;
  position: absolute;
  left: 0;
  top: 0;
  -moz-opacity: 0;
  -khtml-opacity: 0;
  -webkit-opacity: 0;
  opacity: 0;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  filter: alpha(opacity=0);
}
header .bottom .donate-large-link:hover span {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  filter: alpha(opacity=100);
}
/* footer */
footer {
  background: url('../image/header-footer/footer_bg.png') repeat-x;
  color: #ffffff;
  height: 292px;
}
footer .footer-content {
  width: 960px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(../_/boxsizing.htc);
  margin: 0 auto;
  padding-top: 15px;
}
footer .footer-content .footer-top .contact-container {
  float: left !important;
  width: 260px;
}
footer .footer-content .footer-top .contact-container .footer-logo {
  float: left !important;
  background: url('../img/main/headerFooter.png') no-repeat;
  background-position: -10px -10px;
  width: 45px;
  height: 45px;
  margin-right: 20px;
}
footer .footer-content .footer-top .contact-container .contact-info {
  float: left !important;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
}
footer .footer-content .footer-top .contact-container .contact-info .footer-contact-header {
  font-size: 1em;
  margin-bottom: 15px;
} 
footer .footer-content .footer-top .contact-container .contact-info .footer-head {
  background: url('../image/header-footer/footer_title.png') no-repeat -1px -2px;
  margin-bottom: 15px;
  width: 177px;
  height: 11px;
}
footer .footer-content .footer-top .contact-container .contact-info .footer-phone {
  margin-top: 10px;
}
footer .footer-content .footer-top .footer-nav {
  float: right !important;
  width: 580px;
}
footer .footer-content .footer-top .footer-nav a {
  color: #ffffff;
  font-size: 1em;
  text-decoration: none;
}
footer .footer-content .footer-top .footer-nav a:hover {
  text-decoration: underline;
}
footer .footer-content .footer-top .footer-nav .footer-nav-col {
  float: right !important;
  margin-left: 50px;
  min-width: 100px; 
}
footer .footer-content .footer-top .footer-nav .footer-nav-col .footer-nav-header {
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);
}
footer .footer-content .footer-top .footer-nav .footer-nav-col ul {
  margin: 5px 0 5px 10px;
}
footer .footer-content .footer-top .footer-nav .footer-nav-col ul li {
  line-height: 17px;
}
footer .footer-content .footer-top .footer-search .search-container {
  float: left !important;
  background-color: #FFFFFF;
  border-radius: 5px;
  clear: both;
  padding: 5px 0 3px 10px;
  width: 270px;
}
footer .footer-content .footer-top .footer-search .search-container input {
  float: left !important;
  background: transparent;
  border: none;
  outline: none;
  width: 240px;
}
footer .footer-content .footer-top .footer-search .search-container .search-submit-icon {
  background: url('../img/main/headerFooter.png') no-repeat;
  background-position: -154px -94px;
  width: 14px;
  height: 15px;
  float: left !important;
  border: none;
}
footer .footer-content .footer-top .footer-search .marketaces {
  float: right !important;
  font-size: 0.8em;
  margin-top: 15px;
}
footer .footer-content .footer-bottom {
  color: #8faebe;
  font-size: 0.8em;
}
footer .footer-hr {
  background: url('../image/header-footer/footer_hr.png') repeat-x;
  clear: both;
  height: 3px;
  margin: 10px 0;
}
/* login modal */
.login-modal {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(../_/boxsizing.htc);
  -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.4);
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.4);
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background-color: #ffffff;
  height: 380px;
  width: 400px;
}
.login-modal .modal-head {
  padding: 10px;
}
.login-modal .modal-head a {
  float: right !important;
  color: #c0c0c0;
  font: 600 1.1em "Arial", sans-serif;
  text-decoration: none;
}
.login-modal .modal-head a:hover {
  color: #666666;
}
.login-modal .modal-content {
  padding: 15px 35px 35px;
  font-size: 1.1em;
}
.login-modal .modal-content input {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(../_/boxsizing.htc);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid #c0c0c0;
  margin-bottom: 15px;
  padding: 10px 5px 7px 10px;
  width: 100%;
}
.login-modal .modal-content .login-submit {
  float: left !important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(../_/boxsizing.htc);
  color: #ffffff;
  display: block;
  padding: 8px 0 0;
  text-align: center;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke: 0.1px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background-color: #5380A5;
  border: none;
  font-size: 1em;
  font-weight: 600;
  padding: 10px 30px;
  position: relative;
}
.login-modal .modal-content .login-submit span {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(../_/boxsizing.htc);
  color: #ffffff;
  display: block;
  font-size: 1em;
  padding: 8px 0 0;
  text-align: center;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke: 0.1px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background: #326189;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #326189), color-stop(1, #5380a5));
  background: -ms-linear-gradient(bottom, #326189, #5380a5);
  background: -moz-linear-gradient(center bottom, #326189 0%, #5380a5 100%);
  background: -o-linear-gradient(#5380a5, #326189);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5380a5', endColorstr='#326189', GradientType=0);
  border: none;
  padding: 10px 30px;
  position: absolute;
  top: 0;
  left: 0;
  transition: opacity ease-in 0.25s;
  -webkit-transition: opacity ease-in 0.25s;
  -moz-transition: opacity ease-in 0.25s;
  -o-transition: opacity ease-in 0.25s;
  -moz-opacity: 0;
  -khtml-opacity: 0;
  -webkit-opacity: 0;
  opacity: 0;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  filter: alpha(opacity=0);
}
.login-modal .modal-content .login-submit:hover span {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  filter: alpha(opacity=100);
}
.login-modal .modal-content .forget-pass-link {
  float: right !important;
  color: #32669c;
  text-decoration: none;
}
.login-modal .modal-content .forget-pass-link:hover {
  text-decoration: underline;
}
.login-modal .modal-content .register-wrap {
  clear: both;
  padding-top: 20px;
  text-align: center;
}
.login-modal .modal-content .register-wrap .register-link {
  color: #014a72;
  font: 600 1.2em "Arial", sans-serif;
  text-decoration: underline;
}
/* IE fixes */
html.ie7 .twitter-link {
  margin-right: 40px;
}
html.ie7 header .bottom nav a {
  margin-right: 30px;
}
html.ie7 .footer-contact-header {
  font-size: 14px !important;
}
html.ie7 .contact-info {
  width: 180px;
}
html.ie8 header .top a,
html.ie8 header .top span {
  padding-top: 8px !important;
}
html.ie8 header .bottom nav a {
  margin-right: 30px;
}
html.ie8 .contact-info {
  width: 180px;
}

.formdropdownfix {
	border-radius:5px; border:1px solid #DDD; font:99% 'Arial Black', Gadget, sans-serif; vertical-align:middle; width: 220px !important; padding:7px 0 7px 3px !important; line-height:normal !important; margin:1px  !important;
}
 